<!DOCTYPE html>
<html>
<meta charset="utf-8">
<body>
<h1>The 360 OS Privacy Protection Policy</h1>

<p>Welcome to use 360 OS Software.  The 360 OS Privacy Protection Policy(“Policy”) explains the rules by which 360 OS abides to collects, uses, discloses, transfers and stores your Personal Information.  Please carefully read through the Policy.  If you have any question, please contact us by the means provided herein.  By clicking “Accept” button, you agree that we can collect, use, discloses, transfers and stores your Personal Information according to this Policy.  This Policy is only applicable to the 360 OS and its users.</p>
<h2>1.	Definitions</h2>
<p>1.1	360 OS: Refers to Qiku Software (Shenzhen) Co., Ltd. (“360 OS” or “us”). </p>
<p>1.2	360 OS Software: Refers to the smart terminal operating system software developed by us (“360 OS Software”).</p>
<p>1.3	Personal Information: Refers to the information that can be used independently, or jointly with other information, to identify or contact a specific user, such as the user name, date of birth, ID card number, address, phone number, account and password (“Personal Information”).  The “Personal Information” in this document also includes the private information.</p>
<p>1.4	Non-personal Information: Refers to the data that is not directly associated with any particular user (“Non-personal Information”).  If the Non-personal Information is combined with Personal Information, this kind of information will be deemed Personal Information when they are combined for storage.</p>
<h2>2.	Collection and Use of User’s Personal Information</h2>
<p>2.1	What kind of Personal Information will we collect</p>
<p>A.	When you create a 360 account, download or update the 360 OS Software, or participate in the 360 OS online survey or other interactions with us, we will ask you to provide your Personal Information, including but not limited to the following: name, display picture, status and personal messages, contact list, telephone number, email address, language preference, 360 ID or other account credentials, settings, service provider information and IP address, country and time zone, information about the use of the 360 OS Software’s functionality and the software and hardware utilized in conjunction with the 360 OS Software, including device or computer information (for example, device PIN, IMEI, IMSI, UDID, MAC address or similar identifiers, and device model) or other information permitted by law to collect.  In some cases, address book information, device location data (including real-time location information), calendar and reminder entries, and photos may be accessed by the 360 OS Software and Processed by us to provide functionality that uses this information as part of or in conjunction with the 360 OS Software.</p>
<p>B.	When you enable location-based program services and functions provided by 360 OS Software, your current or saved location will be sample periodically.  For example, when you perform location-based search, use location-based advertisement, and use location to optimize weather function or ask for map information, your location information may be sent to the 360 OS so that we can provide you with more relevant and correct content.  Please review the settings menu of the applicable device or application software to determine how you may be able to turn off or adjust location features.</p>
<p>C.	When you use the cloud platform of 360 OS, which may include remote access, storage or back-up functionality, to back up your important data such as contacts, short messages, call records and pictures, you represent and warrant that you have all necessary consents to provide such data to us and agree such data may be processed by 360 OS.</p>
<p>D.	When you enter, provide to, or integrate with the 360 OS Software to share your content or send information, we will collect the Personal Information provided by you about the recipients of your content or information, including but not limited to the name, Email address and phone number.</p>
<p>E.	When you use the upgrade service of the 360 OS, we may collect information such as your device name, device identification information (IMEI, ESN, MEID, and SN), system and application versions, operating system and browser versions, region and language settings, operator’s network code, operator’s network ID (PLMN), application use status, and IP address used to access the Internet.  We may collect the aforementioned information for statistics and analysis purposes.</p>
<p>F.	When the 360 OS Software encounters an exception and you choose to send related information to us so that we or our partner can analyze the failure, we may collect related information such as the device model, software name and version, device identification code, error log.</p>
<p>G.	When we provide some services that allow you to synchronize, share and store data, we will collect and store the data selected by you to upload, download or implement such functions.</p>
<p>2.2	Why do we collect your Personal Information</p>
<p>A.	We will use the Personal Information for internal purposes such as auditing, data analysis, research, safety protection, anti-fraud prevention and sharing with affiliated companies so that you can better enjoy our comprehensive services and we can improve the 360 OS Software and service.</p>
<p>B.	The Personal Information we collect allows us to keep you posted on 360 OS’s latest product announcements, software updates, promotions and upcoming events.  If you do not want to be on our mailing list, you can opt out anytime by updating your preferences.</p>
<p>C.	You are not required to provide the Personal Information that we have requested, but if you choose not to do so, in most cases we will not be able to provide you with our products or services or respond to any queries you may have.</p>
<p>D.	We collect your Personal Information to improve our products and services and helps us to provide you with personalized service, so that we can better meet your requirements, customize services for you, and provide you with better product or service experience. </p>
<p>E.	We may also use your Personal Information to send important notices, such as communications about purchases and changes to our terms, conditions and policies.  Since such information is important to your interaction with us, you may not opt out of receiving such communications.</p>
<p>F.	We collect your Personal Information to meet legal and regulatory requirements and to respond to emergency situations, such as to respond to court orders, warrants or legal processes and to provide emergency assistance in situations that may threaten the life or physical safety of you or others.</p>
<p>G.	For any other purposes that you have consented and permitted or required by any applicable law.</p>
<p>2.3	Disclosure to a third party</p>
<p>2.3.1	We will not disclose your Personal Information to any third party unless stated in this Policy and agreed by you or otherwise with your prior consent or authorization. </p>
<p>2.3.2	You agree that we may share your Personal Information with a third party under any of the following circumstances</p>
<p>A.	Where required by legal investigation, litigation, compulsory enforcement or other mandatory provisions or requirements of laws;</p>
<p>B.	Where required by legitimate requirements of government departments; </p>
<p>C.	Detect, prevent, or otherwise address fraud, security or technical issues;</p>
<p>D.	As may be required for purposes of national security; </p>
<p>E.	Prevent physical, financial or other harm, injury or loss or in connection with an investigation of suspected or actual illegal activity or exposure to legal liability, where 360 OS believes disclosure is necessary or appropriate; </p>
<p>F.	In case of reorganization, merger or sale of 360 OS.</p>
<p>2.4	Collection and use of Non-Personal Information</p>
<p>We will also collect Non-Personal Information. We may collect, use, transfer and disclose Non-Personal Information for the purpose to enhance functions and improve user experience.</p>
<p>A.	Certain types of Non-Personal Information and the circumstances that we may collect and use such information are set out below:</p>
<p>a)	When you use Google or Facebook account, download and update the 360 OS Software, participate in the 360 OS online survey or have other interactions with us, we will collect your information such as the occupation, language, postal code, area code, and time zone when you use the 360 OS Software.</p>
<p>b)	When you join the 360 OS “User Experience Improvement Program”, we will collect your use of various 360 OS Software functions in the anonymous mode as needed, so as to analyze your habits of using the 360 OS Software and its services.  Furthermore, when the system breaks down or fails, we will collect the environmental information of your device, which will help us diagnose the error. </p>
<p>c)	When you use the 360 OS theme, voice assistant, browser and other functions, we will collect the information related to your use behavior recorded at your server, such as uploading, downloading, synchronizing and browsing.  </p>
<p>d)	360 OS online service, interactive application software, Email messages and advertising may use cookies and other technologies like pixel label and website beacon to collect and store your Non-Personal Information. </p>
<p>e)	When you access the 360 OS server, our server will automatically record some log information.  Such server log information may contain IP address, browser type, browser language, refer source page, operating system, date/time stamp and click stream data. </p>
<p>f)	We will also collect information related to your use of 360 OS Software and its services or other activities.  We will summarize this kind of information to help us provide users with more useful information and learn which parts of 360 OS Software and its services the customers are most interested in. </p>
<p>B.	If we combine the Non-Personal Information with Personal Information, this kind of information will be deemed Personal Information when they are combined for storage.</p>
<p>In addition, in order to provide you with better service, your device may send information about the device and you to the selected service provider via Wi-Fi or data network. The operator undertakes to analyze the information only for the purpose of improving the quality of service or providing a customized service or technology and will not disclose the information to the outside world in any form that can identify your personally.</p>
<h2>3.	Protection of Personal Information</h2>
<p>3.1	360 OS will adopt various preventive, physical, organizational and technological measures to protect your Personal Information from being lost, stolen, misused, read, disclosed, altered or destroyed without permission.  To ensure security of your Personal Information, we have developed strict information security regulations and procedures and set up an information security team to implement the aforesaid measures.  Your information is stored on the server located in State of California, United States.   For the sake of security and backup, 360 OS may also store your information and data on the servers of 360 OS or its affiliated companies. </p>
<p>3.2	You also have an obligation to safeguard your Personal Information.  You can protect your Personal Information by using common sense security practices such as creating a strong password and using different passwords for different.</p>
<h2>4.	Retention Period of Personal Information</h2>
<p>We will keep your Personal Information for a period necessary to achieve the purposes mentioned in this privacy protection policy unless a longer retention period is required or permitted by law laws and regulations. </p>
<h2>5.	Data Transfer</h2>
<p>You agree that we may transfer your Personal Information to the countries other than the one in which the information originally was collected.  When we transfer Personal Information to other countries, we will protect such Personal Information in the manners described in this Privacy Policy.</p>
<h2>6.	How to Query and Manage Personal Information</h2>
<p>6.1	Click [https://cloud-en.360shouji.com/] and log in to your Google or Facebook account.  You can access and update your Personal Information, delete some Personal Information or request us to delete your personal account, unless we must keep such information for legitimate reasons.</p>
<p>6.2	Whenever you use the 360 OS and its services, we will try our best to enable you to access your Personal Information.  If the information is inaccurate, we will manage to enable you to quickly update or delete such information (unless we must keep such information for legitimate or business reasons).  When updating your Personal Information, we may request you to verify your identity first, and then process your request. </p>
<p>6.3	We may refuse the unnecessarily duplicate requests, or requests that require excessively technology input, endanger other user's right to privacy, jeopardize the privacy of others, are extremely impractical, or for which access is not otherwise required by local law. </p>
<p>6.4	Except for the requests stated in Section 5.3, we will provide the information query and management service for free.  In order to maintain services and to protect information from accidental or malicious destruction, we may not immediately delete your information from the in-use server and the backup system upon your request of deletion. </p>
<h2>7.	Application Scope of This Policy</h2>
<p>7.1	This Policy does not apply to any third-party product or service.  The 360 OS Software and its services may contain third-party products and services.  When you use a third-party product or receive third-party service, such third parties may obtain your information.  You should read carefully the Personal Information protection policy of such third parties. </p>
<p>7.2	This Policy does not apply to the data collection behavior of an external website after you click a link. </p>
<p>7.3	Protection of minors: We will not collect the Personal Information of minors when we are aware of the situation, nor do we advise minors to use our services.  </p>
<h2>8.	User Experience Improvement Program</h2>
<p>To provide better user experience, the 360 OS will collect your Personal Information to continuously improve our products and services.</p>
<p>8.1	When we collect your Personal Information, it may use certain data traffic and incur some costs. To save the expenses, we will preferably collect your information when you are in the Wi-Fi environment.  We will protect your Personal Information according to this Policy.</p>
<p>8.2	You may decide whether to join the User Experience Improvement Program.  You may choose to opt in to or opt out of the User Experience Improvement Program through “Set > General > About Phone > User Experience Improvement Program” at any time.  If you choose to opt out of the User Experience Improvement Program, we will stop collecting and using your Personal Information and data, but we may no longer be able to provide you with certain 360 OS Software related services.</p>
<h2>9.	Miscellaneous</h2>
<p>9.1	The 360 OS may revise and update this Policy according to changing technologies, applicable laws, our evolving business practices and the needs of our users, and will, in such case, give you a 30-day prior notice in a then feasible manner.  After receiving our notice, you need to carefully read the updated Policy.  If you still continue to use the related services of the 360 OS Software when the update formally takes effect, it is deemed that you have agreed to the update. If you do not agree with any modification mentioned in the notice, you should immediately stop using the 360 OS Software and its service. </p>
<p>9.2	This Policy is a supplementary agreement to the User License and Service Agreement of the 360 OS , informed through system notices with link to the updated Agreement.</p>
</body>
</html>